CVE-2019-4203 (api_connect)

IBM API Connect 5.0.0.0 and 5.0.8.6 Developer Portal can be exploited by app developers to download arbitrary files from the host OS and potentially carry out SSRF attacks. IBM X-Force ID: 159124.
Source: NIST
CVE-2019-4203 (api_connect)

Leave a Reply

Your email address will not be published.